{% set CodiceModulo = "RIEN_AUTO_TRAS" %}
{% set Urn = "document:c_a794:trasporto.scolastico;rientrare.autonomia" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi scolastici"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di rientro in autonomia del minore iscritto al trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.2|26/02/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
    Comunicazione di rientro in autonomia del minore iscritto al trasporto scolastico
{% endblock title %}

{% block content %}

<style>
  .noBorder {
    border: 0px !important;
  }
</style>

<globo_fondo_pagina areaheight="150" scope="2">
    {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - comunicazione rientro autonomo minore iscritto al servizio'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}


<h1 class="Modulo">
    Comunicazione di rientro in autonomia del minore iscritto al trasporto scolastico
    (solo per classi quarte e quinte)
</h1>

{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, affidatario o tutore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>

{{ anagrafica.cognome_nome("AventeTitolo", "del minore", "Richiedente", "visibility:hidden", "cursor:default", "visibility:visibility; margin-top: -1px;") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td colspan="3">
                <p class="Labelcella">
                    Nell’anno scolastico:
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 33%;">
                <p class="Labelcella">
                    Scuola (*):
                </p>
            </td>
            <td style="width: 33%;">
                <p class="Labelcella">
                    Classe
                </p>
            </td>
            <td style="width: 33%;">
                <p class="Labelcella">
                    Sezione
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <select name="Parametri_Scuola" id="Parametri_Scuola" style="width: 100%;" label="Scuola" mandatory="true">
                    <option value=""></option>
                    <option value="scuola primaria Ghisleni">scuola primaria Ghisleni</option>
                    <option value="scuola dell'infanzia S.Vigilio">scuola dell’infanzia S.Vigilio</option>
                    <option value="scuola primaria Cavezzali">scuola primaria Cavezzali</option>
                    <option value="scuola dell’infanzia Bellini">scuola dell’infanzia Bellini</option>
                    <option value="scuola primaria Don Bosco">scuola primaria Don Bosco</option>
                    <option value="scuola primaria Scuri">scuola primaria Scuri</option>
                </select>
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" mandatory="true" />
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" mandatory="true"/>
            </td>
        </tr>
    </tbody>
</table>

<h3 class="Modulo">
    COMUNICA
</h3>

<p class="Modulo">
    che il minore, nell’ottica della piena realizzazione della sua personalità, tornerà a casa da solo dalla fermata di discesa
</p>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Fermata di discesa
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_FermataDiscesa" name="Parametri_FermataDiscesa" style="width: 100%;" label="Fermata di discesa" mandatory="true"/>
            </td>
        </tr>
    </tbody>
</table>

{{ utils.Dichiara_445() }}


{% set dichiarazioni = ["di aver preso visione delle modalità organizzative del servizio di trasporto scolastico.",
"dichiara di aver effettuato la scelta in osservanza delle disposizioni sulla responsabilità genitoriale di cui agli articoli 316, 337 ter e 337 quater del codice civile, che richiedono il consenso di entrambi i genitori.",
"di essere consapevoli che la vigilanza sui minori al di fuori del servizio di trasporto scolastico è di competenza della famiglia.",
"di essere disposti a collaborare con l’Amministrazione comunale per ogni iniziativa di tutela e di prevenzione da rischi effettivi e potenziali per il/la minore e di esercitare su di esso/a il necessario controllo.",
"che la presente richiesta intende favorire la necessaria promozione di una maggiore autonomia d’azione all’interno di un contesto adeguato alla sua effettiva maturità.",
"di essere consapevoli che le condizioni di sicurezza stradale sul percorso fermata dello scuolabus/casa possono comportare rischi per l’incolumità del proprio figlio.",
"di impegnarsi ad informare tempestivamente l’Amministrazione comunale qualora le condizioni di sicurezza lungo il percorso dovessero modificarsi."] %}
<table class="Modulo noBorder">
    <tbody>
        {% for dichiarazione in dichiarazioni %}
        <tr class="noBorder">
            <td class="noBorder" style="vertical-align: top; width: 4%;background-color: white;">
                <div id="Tassonomia_Dichiara{{loop.index}}" name="Tassonomia_Dichiara{{loop.index}}" label="Dichiara" mandatory="true"></div>
                <input group="Tassonomia_Dichiara{{loop.index}}" id="Tassonomia_Dichiara1{{loop.index}}" name="Tassonomia_Dichiara1{{loop.index}}" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
            </td>
            <td class="noBorder">
                <p>
                    {{ dichiarazione }}
                </p>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>

<h3 class="Modulo">
    DICHIARA INOLTRE
</h3>

{% set dichiarazioni = ["che il minore ha effettuato altre volte il tragitto scuola casa e conosce bene tragitto e zone adiacenti.",
"che il minore è stato istruito ed educato al comportamento da tenere in strada.",
"che il minore normalmente effettua uscite in autonomia ed è sufficientemente autonomo e prudente."] %}
<table class="Modulo noBorder">
    <tbody>
        {% for dichiarazione in dichiarazioni %}
        <tr class="noBorder">
            <td class="noBorder" style="vertical-align: top; width: 4%;background-color: white;">
                <div id="Tassonomia_DichiaraInoltre{{loop.index}}" name="Tassonomia_DichiaraInoltre{{loop.index}}" label="Dichiara inoltre" mandatory="true"></div>
                <input group="Tassonomia_DichiaraInoltre{{loop.index}}" id="Tassonomia_DichiaraInoltre1{{loop.index}}" name="Tassonomia_DichiaraInoltre1{{loop.index}}" type="checkbox" value="SI" />
            </td>
            <td class="noBorder">
                <p>
                    {{ dichiarazione }}
                </p>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br/>
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità
                    <br/>
                    <span style="font-size:70%">
                        <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">(specificare)</span>
                    <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
                </p>
            </td>
        </tr>
    </tbody>
</table>


<br>
{{ utils.trattamento_dati_personali() }}
<br/>
    {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
